We have upgraded the community system as part of the upgrade a password reset is required for all users before login in.

Python3 is only 3.6.13



  • Hello,

    I am trying to run some python scripts that have syntax based around python 3.7 (mostly asyncio commands). The problem is that when I check my version of python3, it says that it is 3.6.13 which is not the most recent version. I cannot find anyway to update this and have been trying for a while now. Any help would be greatly appreciated!


Log in to reply
 

Looks like your connection to Community was lost, please wait while we try to reconnect.